@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap');
/* font-family: 'Poppins', sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;900&display=swap');
/*  */



body{
    background-color: #F8F8F8 !important;
    font-family: 'Poppins', sans-serif !important;
}

a{
    color: inherit !important;
    text-decoration: none !important;
}

header{
    position: fixed;
    z-index: 9999;
    width: 100%;
    background: #000000;
    top: 0;
}
.flexHeader{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.9rem 0rem;
    /* border-bottom: 1px solid #e9e9e9; */
}
.rightFlex{
    display: flex;
    align-items: center;
    gap: 2rem;
}
.Logo img{
    width: 180px;
}
.navs ul{
    display: inline-flex;
    align-items: center;
    list-style: none;
    gap: 20px;
    margin-bottom: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 14px;
}
.countryBtn{
    position: relative;
    transition: 0.5s ease;
}
.countryBtn button{
    background-color: #0f5e0d;
    border: 1px solid #c0c0c0;
    color: #fff;
    padding: 8px 18px;
    border-radius: 50px;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.countryBtn:hover > .country_drpdown{
    display: block;
    transition: 0.5s ease;
}
.country_drpdown{
    background-color: #fff;
    font-size: 17px;
    
    font-weight: 500;
    box-shadow: 0px 0px 10px 1px #00000006;
    padding: 1rem;
    border-radius: 25px;
    display: none;
    position: absolute;
    z-index: 1;
    top: 45px;
    width: 100%;
}
.country_drpdown ul{
    list-style: none;
    padding-left: 0;
    margin: 0;
}
.country_drpdown ul li{
    border-bottom: 1px solid #66666640;
    padding: 1rem 0rem;
    cursor: pointer;
}
.country_drpdown ul li:first-child{
    padding-top: 0;
}
.country_drpdown ul li:last-child{
    border: none;
    padding-bottom: 0;
}
.country_drpdown img{
    width: 25px;
}


.countryBtn select{
    width: 150px;
    background-color: #005e21;
    color: #fff;
    padding: 6px 11px;
    border: 1px solid #b6b6b6;
    border-radius: 36px;
    font-size: 18px;
    appearance: none;
    background-image: url(../images/Polygon.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-origin: content-box;
    outline: none !important;
    cursor: pointer;
}

.toggle span:nth-child(1){
    display: block;
    background-color: #fff;
    width: 32px;
    height: 2px;
    margin-bottom: 6px;
    border-radius: 10px;
    transition: 0.3s ease;
}
.toggle span:nth-child(2){
    display: block;
    background-color: #fff;
    width: 32px;
    height: 2px;
    margin-bottom: 6px;
    border-radius: 10px;
    transition: 0.3s ease;
}
.toggle span:nth-child(3){
    display: block;
    background-color: #fff;
    width: 32px;
    height: 2px;
    border-radius: 10px;
    transition: 0.3s ease;
}


.activeToggle span:nth-child(1){
    display: block;
    background-color: #fff;
    width: 32px;
    height: 2px;
    margin-bottom: 6px;
    border-radius: 10px;
    transform: rotate(45deg);
}
.activeToggle span:nth-child(2){
    display: block;
    background-color: #fff;
    width: 0px;
    height: 2px;
    margin-bottom: 6px;
    border-radius: 10px;
    opacity: 0;
}
.activeToggle span:nth-child(3){
    display: block;
    background-color: #fff;
    width: 32px;
    height: 2px;
    border-radius: 10px;
    transform: rotate(-45deg);
    margin-top: -16px;
}
.toggle{
    z-index: 2;
    display: none;
}






.banner_bg{
    /* background-color: #c7022e; */
    padding-bottom: 2rem;
    padding-top: 2rem;
}
.banner{
    margin-top: 7.4rem;
}
.bannerSlider img{
    border-radius: 20px;
    width: 100%;
    max-height: 370px;
    object-fit: cover;
    border: 2px solid #fff;
}

.bannerSlider ul{
    list-style: none;
    padding-left: 0;
    display: flex;
    gap: 0.5rem;
    justify-content: center;
    margin-top: 1rem;
}
.bannerSlider button {
    display: block;
    width: 10px;
    height: 10px;
    padding: 0;
    border: none;
    border-radius: 100%;
    background-color: #d7d7d7;
    text-indent: -9999px;
    transition: 0.3s all ease-in;
}
.bannerSlider .slick-active button{
    background-color: #9F764B;
    width: 23px;
    border-radius: 15px;
}



.OfferCard{
    margin: 0.8rem;
}
.offerBanner{
    margin-top: 3rem;
}
.offerSlider img{
    border-radius: 15px;
    width: 100%;
    max-height: 226px;
    object-fit: cover;
    border: 2px solid #fff;
}
.offerSlider button{
    background-color: #fff;
    border: none;
    border-radius: 50px;
    box-shadow: -7px 0px 5px -2px #66666626;
    position: absolute;
    z-index: 1;
    top: 40%;
}
.offerSlider{
    position: relative;
}
.offerSlider .slick-prev{
    left: -11px;
    padding: 9px 14px;
    border-radius: 50px;
}
.offerSlider .slick-next{
    right: -11px;
    transform: rotate(180deg);
    padding: 9px 14px;
    border-radius: 50px;
}



.menusSection{
    margin-top: 3rem;
    
}
.margTp h3{
    
    font-weight: 600;
    font-size: 22px;
    color: #323232;
    margin-bottom: 0;
}
.margTp{
    margin-top: 1rem;
    border-bottom: 1px solid #6666660d;
}
.prdctCard{
    box-shadow: 0px 0px 10px 1px #0000000d;
    border-radius: 15px;
    margin: 1rem 0.4rem;
}
.prdcttImg img{
    width: 100%;
    max-height: 260px;
    object-fit: cover;
    border-radius: 15px 15px 0px 0px;
}
.prdctDetail{
    background-color: #fff;
    padding: 1rem 0.5rem;
    border-radius: 0px 0px 15px 15px;
    height: 100%;
}
.prdctName{
    display: flex;  
    justify-content: space-between;
    align-items: center;  
}
.prdctName h5{
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 17px;
    margin: 0;
}
.prdctPrice{
    
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.2rem;
}
.prdctPrice h6{
    font-size: 20px;
    font-weight: 600;
}
.flexPrice span{
    color: #686868;
    font-weight: 500;
    font-size: 15px;
    display: block;
    text-decoration: line-through;
}
.prdctPrice p{
    color: #D25268;
    font-weight: 500;
    font-size: 15px;
    margin: 0;
}
.flexPrice{
    display: flex;
    gap: 0.5rem;
}
.orderBtn button{
    background: rgb(159 118 75);
    /* background: linear-gradient(90deg, rgba(225,6,44,1) -100%, rgba(255,162,33,1) 100%); */
    border: none;
    color: #fff;
    padding: 7px 17px;
    border-radius: 50px;
    font-weight: 500;
    font-size: 16px;
}

.sticky-topDesk{
    position: -webkit-sticky;
    position: sticky;
    top: 105px !important;
    z-index: 1020;
}



.nav_link img{
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 50px;
    border: 2px solid #005e212b;
    margin-right: 0.5rem;
}
.categories{
    padding: 1.5rem 1rem;
    background-color: white;
    border-radius: 12px;
    margin-top: 1rem;
    box-shadow: 0px 0px 10px 1px #00000006;
    height: auto;
}
.categories {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.categories ul {
    list-style: none;
    padding-left: 0;
    line-height: 2.8;
    
    margin-top: 1rem;
    font-weight: 500;
}


a.active{
background: #9F764B !important;
/* background: linear-gradient(90deg, rgba(225,6,44,1) -100%, rgba(255,162,33,1) 100%); */
color: #ffffff !important;
padding: 0px 12px;
border-radius: 10px;
width: 100%;
display: block;
}

.categories a{
    background: #f8f8f8;
    padding: 0px 12px;
    border-radius: 10px;
    width: 100%;
    display: block;
    margin-bottom: 12px;
}



footer{
    background-color: #9F764B;
    /* background-image: url(../images/footerbg.png); */
    padding-top: 3.5rem;
    margin-top: 5rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.ftr-logo{
    width: 150px;
}
.ftrCnt h5{
    font-weight: 500;
    color: #f3f3f3;
}
.ftrCnt ul{
    list-style: none;
    padding-left: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 2.5;
    color: #e6e6e6;
    float: left;
}
.ftrCnt p{
    color: #fff
    ;
}
.flt_right{
    margin-left: 2.5rem;
}
.subscribe_main{
    margin-top: 2.5rem;
}
.subscribe_main p{
    font-size: 15px;
    color: #fff;
    width: 85%;
    
}
.subscribe_main label{
    font-size: 16px;
    color: #f5f5f5;
    font-weight: 400;
    
    margin-bottom: 0.5rem;
    padding-left: 8px;
}
.mail_input{
    position: relative;
    
}
.mail_input input{
    background-color: #d7d7d7;
    width: 80%;
    border: none;
    padding: 10px 103px 11px 15px;
    outline: none !important;
    border-radius: 15px;
    background-color: #fff;
    font-size: 14px;
}
.mail_input button{
    position: absolute;
    right: 20%;
    border: none;
    height: 100%;
    padding: 0px 12px;
    font-weight: 500;
    border-radius: 0px 15px 15px 0px;
    background-color: #fff;
}
.mail_input button::before{
    content: "";
    position: absolute;
    background-color: #252525;
    height: 57%;
    width: 1px;
    left: 0;
}
.ftr_smLinks{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 2rem;
}
.ftr_smLinks h6{
    margin: 0;
    font-size: 20px;
    color: #f3f3f3;
}
.ftr_smLinks ul{
    list-style: none;
    padding-left: 0;
    list-style: none;
    padding-left: 0;
    display: inline-flex;
    gap: 20px;
    align-items: center;
    margin: 0;
}
.ftr_smLinks img{
    filter: brightness(3.8);
}
.cp_right{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #dcdcdc54;
    padding: 1.5rem 0rem;
    margin-top: 3rem;
}
.cp_right p{
    
    font-size: 14px;
    margin-bottom: 0;
    color: #e6e6e6;
}




/* ------------------------------------------------------- */
.subBannerMain{
    margin-top: 7rem;
}

.subBanner{
    background-image: url(../images/slider/subbanner.png);
    width: 100%;
    min-height: 270px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
    display: grid;
    place-items: center;
    position: relative;
    align-content: center;
}
.bgText span{
    display: block;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    font-size: 6.25rem;
    font-weight: 900;
    color: #ffffff14;
}
.subCnt{
    z-index: 1;
    text-align: center;
    margin-top: 3rem;
}
.subCnt h1{
    font-weight: 700;
    font-size: 50px;
    color: #ffffff;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.subCnt p{
    
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}
/* ------------------------------------------------------ */


.aboutCnt{
    padding: 4rem 5rem;
}
.aboutCnt h2{
    
    font-weight: 600;
    margin-bottom: 1.5rem;
    text-align: center;
}
.aboutCnt p{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    line-height: 2;
    text-align: justify;
}



.accordion-list {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0;
    list-style: none;
  }
  .accordion-list li {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background-color: #FFF;
    padding: 15px;
    margin: 0 auto 15px auto;
    border-radius: 12px;
    cursor: pointer;
    /* box-shadow: 0px 2px 7px -3px #6666660d; */
    border: 2px solid #f2f2f2;
  }
  .accordion-list li.active .outlook_index:after {
    transform: rotate(0deg);
    transition: 0.5s ease-in;
  }
  .outlook_index:after {
    content: "";
    background-image: url(../images/Polygon-black.svg);
    position: absolute;
    right: 11px;
    top: 22px;
    transition: all 0.3s ease-in-out;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    transform: rotate(0deg);
    transition: 0.5s ease-in;
  }
  .accordion-list li div.answer {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0px 10px;
    cursor: pointer;
    margin-top: 1rem;
  }
  .accordion-list li div.answer p {
    position: relative;
    display: block;
    font-weight: 400;
    cursor: pointer;
    line-height: 150%;
    margin: 0 0 10px 0;
    font-size: 15px;
    font-family: 'poppins';
  }
  .outlook_index h5{
    font-size: 25px;
    
    font-weight: 600;
  }
  .outlook_index{
    margin-bottom: 0rem !important;
    margin-left: 0.6rem;
    display: flex;
  }
  .visionMain{
    padding: 0rem 5rem;
  }
  .visionMain img{
    width: 100%;
    height: 305px;
    border-radius: 15px;
    object-fit: cover;
  }




.blogSec{
    margin-top: 4rem;
}

.blog_items {
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #e4e4e499;
    padding-bottom: 1.5rem;
}
.blog_items img{
    width: 100%;
    margin-bottom: 0.4rem;
    border-radius: 15px;
    height: 275px;
    max-height: 275px;
    object-fit: cover;
}
.blog_items span{
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    color: #505050;
}
.blog_items h4{
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 28px;
    margin-bottom: 1rem;
    margin-top: 0.4rem;
    
}
.blog_items button{
    border: none;
    background: rgb(0 94 25);
    /* background: linear-gradient(90deg, rgba(225,6,44,1) -100%, rgba(255,162,33,1) 100%); */
    color: #fff;
    padding: 8px 18px;
    border-radius: 50px;
    box-shadow: 0px 9px 15px -6px #0000005e;
    
}


.blog_inner img{
    width: 100%;
    min-height: 260px;
    max-height: 450px;
    object-fit: cover;
    border-radius: 12px;
    margin-bottom: 1.5rem;
}
.blog_inner span{
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
}
.blog_inner h1{
    font-weight: 600;
    margin-top: 1rem;
}
.blog_inner p{
    font-size: 15px;
}





.innerBlogMain{
    margin-top: 4rem;
    
}
.recent_head{
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 1.5rem;
}

.recent_post_item{
    display: flex;
    gap: 20px;
    border-bottom: 1px solid #66666629;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}
.recent_post_img img{
    width: 110px;
    height: 110px;
    object-fit: cover;
    border-radius: 10px;
}
.recent_post_cnt span{
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
}
.recent_post_cnt h5{
    font-size: 18px;
}
.recent_post_cnt button{
    border: none;
    background: rgb(0 94 25);
    /* background: linear-gradient(90deg, rgba(225,6,44,1) -100%, rgba(255,162,33,1) 100%); */
    color: #fff;
    padding: 15px 13px;
    border-radius: 50px;
    box-shadow: 0px 9px 13px -8px #00000047;
    font-size: 14px;
    line-height: 0;
}






.contact_query {
    margin-top: 4rem;
}

.contact_query h1 {
    color: #ff9525;
    text-transform: capitalize;
    font-weight: 300;
    margin-bottom: 10px;
    
}

.contact_query h6 {
    font-weight: 600;
    
}

.heading_bold {
    font-weight: 600;
}

.phone_num {
    text-decoration: none;
    color: inherit;
    transition: all 0.3s;
}

.phone_num:hover {
    color: red;
    transition: all 0.3s;
}

.contact_query p {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}

.form_conatct {
    padding: 25px;
    
}

.form_conatct input,
.form_conatct textarea,
.form_conatct select {
    width: 100%;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 50px;
    border: 1px solid #eeeeee;
    font-weight: 300;
    font-size: 15px;
}
.form_conatct textarea {
    border-radius: 20px;
}


.submit_btn {
    padding: 10px 25px;
    text-align: center;
    border-radius: 50px;
    background: rgb(159 118 75);
    /* background: linear-gradient(90deg, rgba(225,6,44,1) -100%, rgba(255,162,33,1) 100%); */
    margin: 0;
    text-decoration: none;
    color: #fff !important;
    font-weight: 500;
    
}

.form_conatct input:focus-visible,
.form_conatct textarea:focus-visible {
    outline: none;
}


.adrsMainCnt {
    margin-bottom: 2rem;
}
.adrsMainCnt h4{
    
    font-weight: 600;
}
.adrsMainCnt p{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.adrsItem{
    position: relative;
    margin-bottom: 2.5rem;
}
.adrsItem img{
    position: absolute;
    top: 4px;
}
.adrsCnt{
    padding-left: 3.5rem;
}
.adrsCnt h6{
    font-size: 18px;
}






h3.card_title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000000;
    margin-bottom: 1rem;
}
.store_card_cnt span{
    font-size: 13px;
    font-weight: 400;
    color: #4a4a4a;
    display: flex;
    align-items: center;
    gap: 5px;
}
.store_card_cnt span img{
    width: 18px;
}
.data_location p{
    font-size: 14px;
    color: #606060;
}
.data_icon img{
    width: 18px;
}

.call{
    background-color: #ffa13d;
    border: none;
    color: #ffffff;
    font-weight: 500;
    padding: 3px 18px;
    border-radius: 50px;
    font-size: 15px;
}
.locat{
    background-color: #fbebdb;
    border: none;
    border-radius: 50px;
    padding: 6px 6px;
    line-height: 0;
}
.locat img{
    width: 18px;
}
.flexTime{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.5rem;
}

.card_cnt_data {
    display: flex;
    gap: 0 0.6rem;
}
.store_card_cnt {
    padding: 15px;
    
}
.store_card_img img {
    border-radius: 15px 15px 0px 0px;
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.card{
    border: 2px solid rgb(0 0 0 / 5%) !important;
    border-radius: 15px !important;
    height: 100%;
}

.selector {
    margin: 5rem 0rem;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 0px 4rem;
}
.selector_tab {
    padding: 0.7rem 1.5rem;
    background: #F0F0F0;
    border-radius: 42px;
    color: #000;
    transition: 0.5s all;
}
.selector_tab:hover {
    background: #FFA221;
    color: #fff;
}
.filter-section {
  padding: 30px 60px;
  transition: 1.3s;
}

.controls ul {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 0.5rem;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.controls ul li {
  /* color: #f1f1f1;
  opacity: .7;
  background: transparent; */
  display: inline;
  /* padding: 12px 16px; */
  margin: 0 5px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-tap-highlight-color: transparent;
  font-family: 'Poppins', sans-serif;
}

.controls ul li:hover,
.controls ul li.active {
  text-underline-offset: 0.5rem;
  opacity: 1;
}

.clearfix:after {
  display: table;
  content: " ";
  clear: both;
}

.item-grid {
  margin-top: 50px;
}

.item-grid .item {
  display: none;
  overflow: hidden;
}

.controls .active{
    background-color: #ffa13d;
    color: #fff;
}



.videoSlider{
    margin-top: 4rem;
}
.video{
    padding: 0.5rem;
}
.mediaSlider button{
    background-color: #fff;
    border: none;
    border-radius: 50px;
    box-shadow: -7px 0px 5px -2px #66666626;
    position: absolute;
    z-index: 1;
    top: 40%;
}
.mediaSlider{
    position: relative;
}
.mediaSlider .slick-prev{
    left: -11px;
}
.mediaSlider .slick-next{
    right: -11px;
    transform: rotate(180deg);
}
.mediaSlider  img{
    border-radius: 30px;
    width: 100%;
    max-height: 226px;
    object-fit: cover;
    padding: 1rem
}


.newsMain{
    margin-top: 4rem;
}
.newsCard{
    border: 2px solid #efefef;
    border-radius: 15px;
    margin-bottom: 1rem;
}
.newImg img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 15px 15px 0px 0px;
}
.newsCnt{
    padding: 15px;
}
.newsCnt h5{
    
    font-size: 18px;
    font-weight: 500;
    margin: 0.5rem 0rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.newsCnt button{
    border: none;
    background: none;
    color: #ffa13d;
    font-family: 'Poppins';
    padding: 0;
    font-weight: 500;
    margin-top: 0.5rem;
}

.termCnt{
    padding: 0rem 5rem;
    margin-top: 9rem;
}
.termCnt h2{
    
    text-align: left;
    font-weight: 600;
    margin-bottom: 2.5rem;
}
.termCnt p{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    text-align: justify;
    line-height: 1.8;
}

.appDownload{
    position: fixed;
    bottom: 19rem;
    right: -49px;
    transform: rotate(270deg);
    z-index: 9999;
}
.appDownload button{
    background-color: #cd0033;
    color: #fff;
   border: 1px solid #fff;
    
    font-size: 16px;
    padding: 8px 14px;
    border-radius: 8px 8px 0px 0px;
}
 
.bookTable{
    position: fixed;
    bottom: 9rem;
    right: -35px;
    transform: rotate(270deg);
    z-index: 9999;
}
.bookTable button{
    background-color: #005e21;
    color: #fff;
   border: 1px solid #fff;
    
    font-size: 16px;
    padding: 8px 14px;
    border-radius: 8px 8px 0px 0px;
}

.whatsapp button{
    position: fixed;
    bottom: 9rem;
    background-color: #01b130;
    border: none;
    line-height: 0;
    padding: 10px 10px;
    border-radius: 50px;
    left: 20px;
}
.whatsapp button img{
    width: 25px;
}
.phone button{
    position: fixed;
    bottom: 5rem;
    background-color: #2196F3;
    border: none;
    line-height: 0;
    padding: 10px 10px;
    border-radius: 50px;
    left: 20px;
}
.phone button img{
    width: 26px;
}


.career_img img{
    width: 100%;
    height: 100%;
    border-radius: 15px;
    object-fit: cover;
}
.career_img {
    height: 100%;
}
.careerMain{
    margin-top: 4rem;
}
.safetyBanner img{
    margin-top: 8rem;
    width: 100%;
    border-radius: 12px;
    margin-bottom: 5rem;
}
.safetyItems{
    text-align: center;
    margin-bottom: 4rem;
}
.safetyItems img{
    margin-bottom: 2rem;
}
.safetyItems h5{
    width: 70%;
    margin: auto;
    font-size: 20px;
    font-weight: 700;
}
.btbanner img{
    width: 100%;
    border-radius: 12px;
    margin-top: 4rem;
}

.instaWidget{
    margin-top: 4rem;
    text-align: center;
}
.instaWidget h2{
    margin-bottom: 2.5rem;
}
/* .widgetCenter{
    text-align: center;
} */

/* .instaModel{
    position: relative;
}
.instaModelImg{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}
.reelIcon{
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #00000075;
    padding: 3px 3px;
    border-radius: 5px;
}
.reelIcon img{
    width: 25px;
    filter: invert(1);
}
#instafeed-container{
    text-align: center;
}
#instafeed-container img{
    width: 18% !important;
    margin: 1rem;
} */

.teamMain{
    margin-top: 4rem;
}
.teamMain h2{
    text-align: center;
    margin-bottom: 3rem;
}
.teams{
    box-shadow: 0px 0px 10px 1px #0000000d;
    border-radius: 12px;
}
.teams img{
    width: 100%;
    border-radius: 12px 12px 0px 0px;
}
.teamsCnt{
    padding: 5px 0px;
    text-align: center;
    background-color: #fff;
    border-radius: 0px 0px 12px 12px;
}
.teamsCnt h5{
    margin-bottom: 5px;
}
.teamsCnt h6{
    color: #717171;
    font-weight: 400;
}


.storeFormat img{
    width: 100%;
    border-radius: 10px;
}
.storeFormat h3{
    margin-top: 3rem;
    margin-bottom: 1rem;
}
.storeFormat h5{
    text-align: center;
    margin-top: 1rem;
    font-weight: 600;
}
.bestQuality {
    margin: 8rem 0rem 6rem 0rem;
}
.bestQuality h2{
    margin-bottom: 2.5rem;
    text-align: center;
}
.bestQuality img{
    border-radius: 10px;
}
.bestQuality h6{
    text-align: center;
    margin-top: 1rem;
}

.teamImg img{
    border-radius: 10px;
}

.downloadApp img{
    width: 145px;
    margin-top: 1.5rem;
}
.headChef img{
    height: 380px;
    object-fit: cover;
    object-position: top;
}
.headChef h5{
    text-align: center;
    font-weight: 500;
    margin-top: 1.5rem;
}


.popupMain{
    background-color: #000000b0;
    display: grid;
    place-items: center;
    position: fixed;
    z-index: 9999;
    height: 100vh;
    backdrop-filter: blur(5px);
    width: 100%;
    top: 0;
}
.close{
    display: block;
    position: absolute;
    top: -13px;
    right: -13px;
    cursor: pointer;
}
.close img{
    width: 27px;
    background-color: #ad0c01;
    border-radius: 6px;
}
.popupItem{
    position: relative;
}
